**initial attributes**
- **strength**     15
- **dexterity**    14
- **constitution** 16
- **intelligence** 12
- **wisdom**       16
- **charisma**      5

traits:
- [militia](https://www.aonprd.com/TraitDisplay.aspx?ItemName=Militia)
  - +1 trait bonus on attacks made while flanking an opponent 
- [heirloom weapon](https://www.d20pfsrd.com/traits/equipment-traits/heirloom-weapon/)
  - +2 trait bonus on trip attempts using this weapon

1. [fighter](https://www.d20pfsrd.com/classes/core-classes/fighter/) ([drill sergeant](https://www.d20pfsrd.com/classes/core-classes/fighter/archetypes/paizo-fighter-archetypes/drill-sergeant-fighter-archetype/)) 1
  - class features
    - [bonus feat](https://www.d20pfsrd.com/classes/Core-Classes/Fighter/#TOC-Bonus-Feats)
  - hit points: 13
  - skill: 3
  - base attack bonus: +1
  - fort: +2
  - ref: +0
  - will: +0
  - feats
    - [dirty fighting](https://www.d20pfsrd.com/feats/combat-feats/dirty-fighting-combat/)
    - [power attack](https://www.d20pfsrd.com/feats/combat-feats/power-attack/)
2. [fighter](https://www.d20pfsrd.com/classes/core-classes/fighter/) ([drill sergeant](https://www.d20pfsrd.com/classes/core-classes/fighter/archetypes/paizo-fighter-archetypes/drill-sergeant-fighter-archetype/)) 2
  - class features
    - [bonus feat](https://www.d20pfsrd.com/classes/Core-Classes/Fighter/#TOC-Bonus-Feats)
    - [tactician](https://www.d20pfsrd.com/classes/core-classes/Fighter/archetypes/paizo-fighter-archetypes/drill-sergeant-fighter-archetype/#Tactician_Ex)
  - hit points: 22
  - skill: 6
  - base attack bonus: +2
  - fort: +3
  - ref: +0
  - will: +0
  - feats
    - [combat reflexes](https://www.d20pfsrd.com/feats/combat-feats/combat-reflexes/)
    - [paired opportunist](https://www.d20pfsrd.com/feats/combat-feats/paired-opportunists-combat-teamwork/)
3. [fighter](https://www.d20pfsrd.com/classes/core-classes/fighter/) ([drill sergeant](https://www.d20pfsrd.com/classes/core-classes/fighter/archetypes/paizo-fighter-archetypes/drill-sergeant-fighter-archetype/)) 2 / [inquisitor](https://www.d20pfsrd.com/Classes/base-Classes/inquisitor/) ([sanctified slayer](https://www.d20pfsrd.com/classes/base-classes/inquisitor/archetypes/inquisitor-archetypes-paizo/sanctified-slayer)) 1
  - class features
    - [monster lore](https://www.d20pfsrd.com/Classes/base-Classes/inquisitor/#TOC-Monster-Lore-Ex-)
    - [spells](https://www.d20pfsrd.com/classes/base-classes/Inquisitor/#Spells)
    - [conversion inquisition](https://www.d20pfsrd.com/classes/base-classes/inquisitor/inquisitions/inquistions-paizo/conversion-inquisition/)
    - [stern gaze](https://www.d20pfsrd.com/Classes/base-Classes/inquisitor/#TOC-Stern-Gaze-Ex-)
    - [studied target](https://www.d20pfsrd.com/classes/hybrid-classes/SLAYER/#Studied_Target_Ex) +1
  - hit points: 29
  - skill: 14
  - base attack bonus: +2
  - fort: +5
  - ref: +0
  - will: +2
  - spells known:
    - [cure light wounds](https://www.d20pfsrd.com/magic/all-spells/c/cure-light-wounds)
    - [bed of iron](https://www.d20pfsrd.com/magic/all-spells/b/bed-of-iron)
  - favored class bonus: +1 skill
  - feats
    - [improved trip](https://www.d20pfsrd.com/feats/combat-feats/improved-trip-combat/)
4. [fighter](https://www.d20pfsrd.com/classes/core-classes/fighter/) ([drill sergeant](https://www.d20pfsrd.com/classes/core-classes/fighter/archetypes/paizo-fighter-archetypes/drill-sergeant-fighter-archetype/)) 2 / [inquisitor](https://www.d20pfsrd.com/Classes/base-Classes/inquisitor/) ([sanctified slayer](https://www.d20pfsrd.com/classes/base-classes/inquisitor/archetypes/inquisitor-archetypes-paizo/sanctified-slayer)) 2
  - attributes:
    - strength +1
  - class features
    - [cunning initiative](https://www.d20pfsrd.com/classes/base-classes/Inquisitor/#TOC-Cunning-Initiative-Ex-)
    - [detect alignment](https://www.d20pfsrd.com/classes/base-classes/Inquisitor/#TOC-Detect-Alignment-Sp-)
    - [track](https://www.d20pfsrd.com/classes/base-classes/Inquisitor/#TOC-Track-Ex-)
  - hit points: 37
  - skill: 22
  - base attack bonus: +3
  - fort: +6
  - ref: +0
  - will: +3
  - spells known:
    - [heightened awareness](https://www.d20pfsrd.com/magic/all-spells/h/heightened-awareness)
  - favored class bonus: +1 skill
5. [fighter](https://www.d20pfsrd.com/classes/core-classes/fighter/) ([drill sergeant](https://www.d20pfsrd.com/classes/core-classes/fighter/archetypes/paizo-fighter-archetypes/drill-sergeant-fighter-archetype/)) 2 / [inquisitor](https://www.d20pfsrd.com/Classes/base-Classes/inquisitor/) ([sanctified slayer](https://www.d20pfsrd.com/classes/base-classes/inquisitor/archetypes/inquisitor-archetypes-paizo/sanctified-slayer)) 3
  - class features:
    - [solo tactics](https://www.d20pfsrd.com/classes/base-classes/Inquisitor/#TOC-Solo-Tactics-Ex-)
    - [teamwork feat](https://www.d20pfsrd.com/classes/base-classes/Inquisitor/#TOC-teamwork-Feat)
  - hit points: 44
  - skill: 30
  - base attack bonus: +4
  - fort: +6
  - ref: +1
  - will: +3
  - spells known:
    - [know the enemy](https://www.d20pfsrd.com/magic/all-spells/k/know-the-enemy) 
  - favored class bonus: +1 skill
  - feats
    - [weapon trick: close sweep](https://www.d20pfsrd.com/Feats/combat-feats/weapon-trick-combat/#Close_Sweep)
    - [tandem trip](https://www.d20pfsrd.com/feats/combat-feats/tandem-trip-combat-teamwork/)
6. [fighter](https://www.d20pfsrd.com/classes/core-classes/fighter/) ([drill sergeant](https://www.d20pfsrd.com/classes/core-classes/fighter/archetypes/paizo-fighter-archetypes/drill-sergeant-fighter-archetype/)) 2 / [inquisitor](https://www.d20pfsrd.com/Classes/base-Classes/inquisitor/) ([sanctified slayer](https://www.d20pfsrd.com/classes/base-classes/inquisitor/archetypes/inquisitor-archetypes-paizo/sanctified-slayer)) 4
  - class features:
    - [sneak attack](https://www.d20pfsrd.com/classes/core-classes/Rogue/#TOC-Sneak-Attack) 1d6
  - hit points: 52
  - skill: 38
  - base attack bonus: +5
  - fort: +7
  - ref: +1
  - will: +4
  - favored class bonus: +1 skill
  - spells known:
    - [share training](https://www.aonprd.com/SpellDisplay.aspx?ItemName=Shared%20Training)
    - [focused scrutiny](https://www.aonprd.com/SpellDisplay.aspx?ItemName=Focused%20Scrutiny)
  - equipment goals:
    - +2 platemail
7. [fighter](https://www.d20pfsrd.com/classes/core-classes/fighter/) ([drill sergeant](https://www.d20pfsrd.com/classes/core-classes/fighter/archetypes/paizo-fighter-archetypes/drill-sergeant-fighter-archetype/)) 2 / [inquisitor](https://www.d20pfsrd.com/Classes/base-Classes/inquisitor/) ([sanctified slayer](https://www.d20pfsrd.com/classes/base-classes/inquisitor/archetypes/inquisitor-archetypes-paizo/sanctified-slayer)) 5 
  - class features:
    - [bane](https://www.d20pfsrd.com/Classes/base-Classes/[inquisitor](https://www.d20pfsrd.com/feats/combat-feats/cornugon-smash-combat/)/#TOC-Bane-Su-)
    - [discern lies](https://www.d20pfsrd.com/Classes/base-Classes/[inquisitor](https://www.d20pfsrd.com/feats/combat-feats/cornugon-smash-combat/)/#TOC-Discern-Lies-Sp-)
    - [studied target](https://www.d20pfsrd.com/classes/hybrid-classes/SLAYER/#Studied_Target_Ex) +2
  - hit points: 59
  - skill: 46
  - base attack bonus: +5
  - fort: +7
  - ref: +1
  - will: +4
  - favored class bonus: +1 skill
  - spells known:
    - [focused scrutiny](https://www.aonprd.com/SpellDisplay.aspx?ItemName=Focused%20Scrutiny)
  - feats:
    - [cornugon smash](https://www.d20pfsrd.com/feats/combat-feats/cornugon-smash-combat/)
  - equipment goals:
    - +1 [dueling](https://aonprd.com/MagicWeaponsDisplay.aspx?ItemName=Dueling%20(PSFG)) [dwarven giant-sticker](https://www.d20pfsrd.com/equipment/weapons/weapon-descriptions/giant-sticker-dwarven/)
8. [fighter](https://www.d20pfsrd.com/classes/core-classes/fighter/) ([drill sergeant](https://www.d20pfsrd.com/classes/core-classes/fighter/archetypes/paizo-fighter-archetypes/drill-sergeant-fighter-archetype/)) 2 / [inquisitor](https://www.d20pfsrd.com/Classes/base-Classes/inquisitor/) ([sanctified slayer](https://www.d20pfsrd.com/classes/base-classes/inquisitor/archetypes/inquisitor-archetypes-paizo/sanctified-slayer)) 6 
  - class features:
    - [teamwork feat](https://www.d20pfsrd.com/classes/base-classes/Inquisitor/#TOC-teamwork-Feat)
  - hit points: 67
  - skill: 54
  - base attack bonus: +6
  - fort: +8
  - ref: +2
  - will: +5
  - favored class bonus: +1 skill
  - feats:
    - cycle between:
      - [broken wing gambit](https://www.d20pfsrd.com/feats/combat-feats/broken-wing-gambit-combat-teamwork/)
      - [paired opportunist](https://www.d20pfsrd.com/feats/combat-feats/paired-opportunists-combat-teamwork/)
      - [outflank](https://www.d20pfsrd.com/feats/combat-feats/outflank-combat-teamwork/)
  - equipment goals:
    - [lesser rod of metamagic (extend)](https://aonprd.com/MagicRodsDisplay.aspx?FinalName=Rod%20of%20Metamagic,%20Extendlesser)
9. [fighter](https://www.d20pfsrd.com/classes/core-classes/fighter/) ([drill sergeant](https://www.d20pfsrd.com/classes/core-classes/fighter/archetypes/paizo-fighter-archetypes/drill-sergeant-fighter-archetype/)) 2 / [inquisitor](https://www.d20pfsrd.com/Classes/base-Classes/inquisitor/) ([sanctified slayer](https://www.d20pfsrd.com/classes/base-classes/inquisitor/archetypes/inquisitor-archetypes-paizo/sanctified-slayer)) 7
  - class features:
    - [sneak attack](https://www.d20pfsrd.com/classes/core-classes/Rogue/#TOC-Sneak-Attack) 1d6
    - [studied target (swift action)](https://www.d20pfsrd.com/classes/hybrid-classes/slayer/#Studied_Target_Ex)
  - hit points: 74
  - skill: 62
  - base attack bonus: +7
  - fort: +8
  - ref: +2
  - will: +5
  - favored class bonus: +1 skill
  - feats:
    - [greater trip](https://www.d20pfsrd.com/feats/combat-feats/greater-trip-combat/)
  - equipment goals:
    - [lesser commander's helm](https://www.aonprd.com/MagicWondrousDisplay.aspx?FinalName=Commander%27s%20Helm%20(Dwarf)Lesser) (outflank)
10. [fighter](https://www.d20pfsrd.com/classes/core-classes/fighter/) ([drill sergeant](https://www.d20pfsrd.com/classes/core-classes/fighter/archetypes/paizo-fighter-archetypes/drill-sergeant-fighter-archetype/)) 2 / [inquisitor](https://www.d20pfsrd.com/Classes/base-Classes/inquisitor/) ([sanctified slayer](https://www.d20pfsrd.com/classes/base-classes/inquisitor/archetypes/inquisitor-archetypes-paizo/sanctified-slayer)) 8
  - class features
    - [talented slayer](https://www.d20pfsrd.com/classes/base-classes/inquisitor/archetypes/inquisitor-archetypes-paizo/sanctified-slayer/#Talented_Slayer_Ex) ([rogue talent](https://www.d20pfsrd.com/classes/hybrid-classes/slayer/slayer-talents/paizo-slayer-talents/rogue-talent): [combat trick](https://www.d20pfsrd.com/classes/core-classes/rogue/rogue-talents/paizo-rogue-talents/combat-trick))
  - hit points: 82
  - skill: 70
  - base attack bonus: +8
  - fort: +9
  - ref: +2
  - will: +6
  - favored class bonus: +1 skill
  - feats:
    - [intimidating prowess](https://www.d20pfsrd.com/feats/combat-feats/intimidating-prowess-combat/)
  - equipment goals:
    - +1 [dueling](https://aonprd.com/MagicWeaponsDisplay.aspx?ItemName=Dueling%20(PSFG)) [leveraging](https://www.d20pfsrd.com/magic-items/magic-weapons/magic-weapon-special-abilities/leveraging/) [dwarven giant-sticker](https://www.d20pfsrd.com/equipment/weapons/weapon-descriptions/giant-sticker-dwarven/)
